<?php

/*
'**************************************************************************************************
' 程序名称: CCTVAI开源音乐管理系统
' 官方网站: http://www.cctvai.com
' 联系 Q Q: 1542367792
' QQ交流群：136687984
' 版本：(终结版)
' 备注：未经书面授权，不得向任何第三方提供本软件系统！
' 功能，模板，插件，扩展，定制请联系QQ：1542367792
'**************************************************************************************************
*/
error_reporting(0);
include "../../include/cctvai.conn.php";
$action=SafeRequest("action", "post");
include "../function_common.php";
admincheck(3);
/*if(Smallfivesolution() == $_SERVER['SERVER_NAME']) {
} else {
    echo Smallfivesq();
    exit();
}*/
$id=SafeRequest("id", "post");
$ac=SafeRequest("ac", "get");
$CD_ID=SafeRequest("CD_ID", "get");
if($ac=="malbum") {
	$t="malbum";
	$t1="dj";
	$t2=cd_webmlplay;
} elseif($ac=="valbum") {
	$t="valbum";
	$t1="video";
	$t2=cd_webmlvideo;
}
?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html>
<head>
<meta charset="gbk">
<meta name="renderer" content="webkit" /> 
<meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1" />
<title>后台管理中心</title> 
<link href="../css/add.css" rel="stylesheet" />
  <style type="text/css">
.table2{width: 100%;max-width: 100%;border-collapse: collapse;border-spacing: 0;}
.table2 tr{border-bottom: 1px solid #ddd;}
.table2 tr:hover{text-decoration: none;background-color: #e6f2fb;}
.table2 th{vertical-align: bottom;padding: 10px;text-align: left;}
.table3{width: 100%;max-width: 100%;border-collapse: collapse;border-spacing: 0;}
.table3 td{font-size: 12px;border-top: 1px solid #ddd;padding: 8px;vertical-align: top;}
.table3 tr:hover{text-decoration: none;background-color: #e6f2fb;}
.table3 th{border-bottom: 2px solid #ddd;vertical-align: bottom;padding: 2px;text-align: left;}
</style>
</head> 
<body> 
    <table class="table3"> 
     <tbody>
      <tr> 
       <td width="30" align="left">ID</td>
       <td align="left">名称</td>
      </tr> 
      <tr> 
<?php
global $db;
$row=$db->getrow('select CD_Song from ' . tname($t) . " where CD_ID='" . $CD_ID . "'");
$sqlclass="select * from " . tname($t1) . " where CD_ID in ($row[CD_Song]) order by CD_AddTime desc";
$results=$db->query($sqlclass);
if($results) {
		while($row3=$db->fetch_array($results)) {
			$a=$a+1;
			echo '      <tr> 
       <td align="left">'.$row3['CD_ID'].'</td>
       <td align="left"><a href="../../'.$t2.'/?1,'.$row3['CD_ID'].'.html" target="_blank">'.$row3['CD_Name'].'</a></td>
      </tr> 
      <tr> ';	
		}
}
?>
     </tbody> 
    </table>
</body>
</html>